section.top {
	margin-top: 10px;
	background-color: #ad002d;
	padding: 30px 5% 30px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> h2 {
			font-size: min(2.8rem, 7vw);
			text-align: center;
			font-weight: 700;
			line-height: 1.6;
			color: #fff;
			> b {
				color: #ffff00;
			}
		}
	}
}
section.block {
	padding: 50px 5% 20px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> div {
			display: grid;
			grid-template-columns: 1fr 1fr;
			column-gap: 30px;
			row-gap: 30px;
			@media (width < 650px) {
				grid-template-columns: 1fr;
			}
			> figure {
				> img {
					max-width: 100%;
				}
			}
		}
		> figure {
			padding-top: 30px;
			> img {
				max-width: 100%;
			}
		}
	}
}
section.check {
	background-color: #e6e6e6;
	padding: 30px 0% 0px 0%;
	> div {
		> h3 {
			background-color: #ad002d;
			font-size: min(1.8rem, 7vw);
			text-align: center;
			font-weight: 600;
			line-height: 1.6;
			color: #fff;
		}
	}
}
section.checkitem {
	background-color: #e6e6e6;
	padding: 30px 5% 30px 5%;
	> div {
		max-width: 800px;
		margin-inline: auto;
		> p {
			font-size: min(1.8rem, 6vw);
			font-weight: 600;
			line-height: 1.8;
			color: #1e2678;
			text-indent: -1.8rem;
			padding-left: 1.8rem;
			@media (width < 650px) {
				text-indent: -6vw;
				padding-left: 6vw;
			}
			> b {
				background-color: #fff000;
				border-bottom: 2px solid #ad002d;
				color: #ad002d;
				font-weight: 900;
			}
		}
	}
}
